BEEM - Android XMPP - Bug #344

Beem silently quits on change of data connection
02/23/2011 04:19 PM - Anonymous

Status: New Start date: 02/23/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Communication Estimated time: 0.00 hour
Target version:

Affected version: 0.1.x Locale:

Description

Every time my phone switches from WLan to 3G or back, Beem silently quits.

Beem should always stay connected and run in background.

Model: HTC Desire Z (Android 2.2.1)

Related issues:

Is duplicate of Feature #259: Improve support for reconnections Assigned 04/19/2010

History

#1 - 03/12/2011 06:20 PM - Frédéric Barthéléry
- Target version deleted (0.1.6)

#2 - 02/21/2012 02:34 PM - Frédéric Barthéléry
- Priority changed from High to Normal
